# Function universalMeasureValue

- universalMeasureValue(val): `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi` | `-${number}mm` | `-${number}cm` | `-${number}in` | `-${number}pt` | `-${number}pc` | `-${number}pi`

- #### Parameters

  - ##### val: `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi` | `-${number}mm` | `-${number}cm` | `-${number}in` | `-${number}pt` | `-${number}pc` | `-${number}pi`

  #### Returns `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi` | `-${number}mm` | `-${number}cm` | `-${number}in` | `-${number}pt` | `-${number}pc` | `-${number}pi`

  - Defined in util/values.ts:90

Generated using TypeDoc